From 93fc0893e4ca17068737d14e4a9901c83b264e99 Mon Sep 17 00:00:00 2001
From: Peter Geoghegan <pg@bowt.ie>
Date: Sat, 22 Apr 2023 15:20:13 -0700
Subject: [PATCH v3 3/9] Normalize maintenance.sgml indentation.

---
 doc/src/sgml/maintenance.sgml | 82 +++++++++++++++++------------------
 1 file changed, 41 insertions(+), 41 deletions(-)

diff --git a/doc/src/sgml/maintenance.sgml b/doc/src/sgml/maintenance.sgml
index 6a7ec7c1d..e8c8647cd 100644
--- a/doc/src/sgml/maintenance.sgml
+++ b/doc/src/sgml/maintenance.sgml
@@ -11,53 +11,53 @@
   <primary>routine maintenance</primary>
  </indexterm>
 
-  <para>
-   <productname>PostgreSQL</productname>, like any database software, requires that certain tasks
-   be performed regularly to achieve optimum performance. The tasks
-   discussed here are <emphasis>required</emphasis>, but they
-   are repetitive in nature and can easily be automated using standard
-   tools such as <application>cron</application> scripts or
-   Windows' <application>Task Scheduler</application>.  It is the database
-   administrator's responsibility to set up appropriate scripts, and to
-   check that they execute successfully.
-  </para>
+ <para>
+  <productname>PostgreSQL</productname>, like any database software, requires that certain tasks
+  be performed regularly to achieve optimum performance. The tasks
+  discussed here are <emphasis>required</emphasis>, but they
+  are repetitive in nature and can easily be automated using standard
+  tools such as <application>cron</application> scripts or
+  Windows' <application>Task Scheduler</application>.  It is the database
+  administrator's responsibility to set up appropriate scripts, and to
+  check that they execute successfully.
+ </para>
 
-  <para>
-   One obvious maintenance task is the creation of backup copies of the data on a
-   regular schedule.  Without a recent backup, you have no chance of recovery
-   after a catastrophe (disk failure, fire, mistakenly dropping a critical
-   table, etc.).  The backup and recovery mechanisms available in
-   <productname>PostgreSQL</productname> are discussed at length in
-   <xref linkend="backup"/>.
-  </para>
+ <para>
+  One obvious maintenance task is the creation of backup copies of the data on a
+  regular schedule.  Without a recent backup, you have no chance of recovery
+  after a catastrophe (disk failure, fire, mistakenly dropping a critical
+  table, etc.).  The backup and recovery mechanisms available in
+  <productname>PostgreSQL</productname> are discussed at length in
+  <xref linkend="backup"/>.
+ </para>
 
-  <para>
-   The other main category of maintenance task is periodic <quote>vacuuming</quote>
-   of the database.  This activity is discussed in
-   <xref linkend="routine-vacuuming"/>.  Closely related to this is updating
-   the statistics that will be used by the query planner, as discussed in
-   <xref linkend="vacuum-for-statistics"/>.
-  </para>
+ <para>
+  The other main category of maintenance task is periodic <quote>vacuuming</quote>
+  of the database.  This activity is discussed in
+  <xref linkend="routine-vacuuming"/>.  Closely related to this is updating
+  the statistics that will be used by the query planner, as discussed in
+  <xref linkend="vacuum-for-statistics"/>.
+ </para>
 
-  <para>
-   Another task that might need periodic attention is log file management.
-   This is discussed in <xref linkend="logfile-maintenance"/>.
-  </para>
+ <para>
+  Another task that might need periodic attention is log file management.
+  This is discussed in <xref linkend="logfile-maintenance"/>.
+ </para>
 
-  <para>
-   <ulink
+ <para>
+  <ulink
    url="https://bucardo.org/check_postgres/"><application>check_postgres</application></ulink>
-   is available for monitoring database health and reporting unusual
-   conditions.  <application>check_postgres</application> integrates with
-   Nagios and MRTG, but can be run standalone too.
-  </para>
+  is available for monitoring database health and reporting unusual
+  conditions.  <application>check_postgres</application> integrates with
+  Nagios and MRTG, but can be run standalone too.
+ </para>
 
-  <para>
-   <productname>PostgreSQL</productname> is low-maintenance compared
-   to some other database management systems.  Nonetheless,
-   appropriate attention to these tasks will go far towards ensuring a
-   pleasant and productive experience with the system.
-  </para>
+ <para>
+  <productname>PostgreSQL</productname> is low-maintenance compared
+  to some other database management systems.  Nonetheless,
+  appropriate attention to these tasks will go far towards ensuring a
+  pleasant and productive experience with the system.
+ </para>
 
  <sect1 id="autovacuum">
   <title>The Autovacuum Daemon</title>
-- 
2.40.1

